Hola
estic intentant instal·lar el GIMP al meu institut des de softcatalà, a
l'hora de la instal·lació em demana que primer he d'instal·lar GTK 2.6.1 i
em dóna una plana per trobar-lo, i no el sé trobar. Vull dir, que amb el
programa i instruccions de me n'acabo de sortir, algú em pot ajudar?
Moltes gràcies
Eulàlia

--
Eulàlia Franquesa Niubó

Respondre per correu electrònic a